Sicherheitswarnung

Hier können Sie Fragen bezüglich des Editor PlugIns stellen.
Trinith

Beitragvon Trinith » Mo 16. Dez 2002, 17:56

Hi,

ich habe bei meinem Rechner eine Neuinstallation vorgenommen und somit ist auch die Registrieung des Editors ade.

Bei Aufruf eines tmpl öffnet sich ein Fenster auf dem steht "Sicherheitswarnung" und "Ein Zertifikat ist abgelaufen". Weiter steht da "Installieren und Ausführen von webEdition Editor Plugin"
Wenn ich dann auf "Ja" drücke passiert trotzdem nichts und ich möchte doch so gern meine Seriennummer eingeben und mit dem Editor arbeiten :wink:

Scheitert es vielleicht an irgendeiner Sicherheitseinstellung vom IE?

Danke
Trinith

Holger Biebinger

Beitragvon Holger Biebinger » Di 17. Dez 2002, 00:14

gehen Sie danach auf "Editor starten"
holger b.

Trinith

Beitragvon Trinith » Di 17. Dez 2002, 11:40

....das ist mir schon klar, habe ich auch gemacht, aber es passiert halt nichts.

Holger Biebinger

Beitragvon Holger Biebinger » Di 17. Dez 2002, 15:06

können Sie Ihre Zugangsdaten an installer@webedition.de senden, daß ich mir die Sache einmal ansehen kann?
holger b.

Trinith

Beitragvon Trinith » Di 17. Dez 2002, 15:25

Das ist nicht nötig.

Ich habe es gerade an einem anderen Rechner ausprobiert und es funktioniert.
Ergo - ein Problem mit meinem Rechner, oder mit meinen Einstellungen.

Was machen wir nun?


Zurück zu „Editor PlugIn“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast